uuid: 27736ec2-6ba2-436b-bc99-df1bcc349fbe
langcode: en
status: true
dependencies:
  config:
    - field.field.node.presentation.body
    - field.field.node.presentation.field_add_participant
    - field.field.node.presentation.field_audio
    - field.field.node.presentation.field_image
    - field.field.node.presentation.field_les_notes
    - node.type.presentation
  module:
    - audiofield
    - entity_reference_revisions
    - image
    - text
    - user
id: node.presentation.default
targetEntityType: node
bundle: presentation
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_add_participant:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: thumbnails_participants
      link: false
    third_party_settings: {  }
    weight: 105
    region: content
  field_audio:
    type: audiofield_audioplayer
    label: hidden
    settings:
      audio_player: default_mp3_player
      audio_player_jplayer_theme: none
      audio_player_wavesurfer_combine_files: false
      audio_player_wavesurfer_audiorate: 1
      audio_player_wavesurfer_autocenter: true
      audio_player_wavesurfer_bargap: 0
      audio_player_wavesurfer_barheight: 1
      audio_player_wavesurfer_barwidth: null
      audio_player_wavesurfer_cursorcolor: '#000000'
      audio_player_wavesurfer_cursorwidth: 1
      audio_player_wavesurfer_forcedecode: false
      audio_player_wavesurfer_normalize: false
      audio_player_wavesurfer_progresscolor: '#000000'
      audio_player_wavesurfer_responsive: false
      audio_player_wavesurfer_wavecolor: '#000000'
      audio_player_wordpress_combine_files: false
      audio_player_wordpress_animation: true
      audio_player_soundmanager_theme: default
      audio_player_initial_volume: 8
      audio_player_autoplay: false
      audio_player_lazyload: true
      download_button: true
      download_link: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 102
    region: content
  field_les_notes:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
